<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Teacher's form</title>
</head>
<body>
<header>
    <h2>
        Lab1 Karahaiev Vladyslav
    </h2>
</header>
<nav>
    <a href="task1.html">Teacher's form</a>
    <a href="task2.html">Teacher's preview</a>
    <a href="task3.html">Teacher's page</a>
    <a href="task4.html">Statisctic table</a>  
</nav>
<main>
    <h1>
        Statisctic table
    </h1>
    <table>
        <tr>
            <td>Age</td>
            <td>Sex</td>
            <td>Country</td>
        </tr>
        <tr>
            <td>30</td>
            <td>Female</td>
            <td>Ukraine</td>
        </tr>
        <tr>
            <td>32</td>
            <td>Male</td>
            <td>Canada</td>
        </tr>
        <tr>
            <td>18</td>
            <td>Male</td>
            <td>Ukraine</td>
        </tr>
        <tr>
            <td>68</td>
            <td>Female</td>
            <td>USA</td>
        </tr>
    </table>
</main>
<footer>© 2021 Copyright:
    <a href="https://gitlab.com/vladyslav.karahaiev/lab-boilerplate"> Vladyslav Karahaiev gitlab</a>
</footer>
</body>
</html>